/*!
Theme Name: HANZA
Theme URI: http://ohio.colabr.io/
Author: Gullström & Co
Author URI: http://colabr.io/
Description: Ohio is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ohio
Text Domain: ohio-child
Tags: ajax, customizer, ecommerce, portfolio, minimal, page builder, responsive, multipurpose, shop, store, woocommerce, wpml

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

@font-face {
    font-family: 'OpenSans-Bold';
    src:  url('fonts/OpenSans-Bold.woff2') format('woff2'),
          url('fonts/OpenSans-Bold.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-Regular';
    src:  url('fonts/OpenSans-Regular.woff2') format('woff2'),
          url('fonts/OpenSans-Regular.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'DizajnDesign - KomuA';
    src:  url('fonts/DizajnDesign-KomuA.woff2') format('woff2'),
          url('fonts/DizajnDesign-KomuA.woff') format('woff');
    font-display: swap;
}

@media screen and (max-width: 849px) {
h2.title {
	font-size: 2rem!important;
}
}

.titles-typo, .font-titles {
	font-family: 'OpenSans-Bold';
}

.cky-btn, .ohio-widget.button {
	font-size: 1rem!important;
}

.country-row-1 {
	padding: 30px 0 30px 15px;
}

.country-row-2 {
	padding: 0 0 30px 15px;
}

.country-row-1 h5, .country-row-2 h5 {
	color: #fff!important;
}

.offset-left .vc_column-inner {
	margin-left: -60px;
	padding: 15%!important;
}

.padding-row {
	padding-top: 90px;
	padding-bottom: 90px;
}

.padding-row .wpb_raw_code {
	margin-bottom: 0!important;
}

.stack-row .wpb_wrapper {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}

.stack-row .wpb_wrapper:after {
	content: none;
}

.stack-row .wpb_single_image {
	margin-bottom: 0;
	padding: 0 30px;
}

@media screen and (max-width: 849px) {
	.country-row-1 {
		padding: 30px 0 0px 15px;
	}
	.offset-left .vc_column-inner {
		margin-left: 0;
		padding: 30px!important;
	}
	.image-mobile .vc_column-inner {
		padding-top: 56%!important;
	}
	.padding-row {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.padding-row .wpb_column:first-child {
		padding-bottom: 30px;
	}
	.ohio-widget.slider .vc_row {
		padding-right: 0!important;
	}
	.quote-col .vc_column-inner {
		padding-bottom: 30px;
	}
	.stack-row .wpb_wrapper {
		gap: 15px;
	}
	.stack-row .wpb_single_image {
		margin-bottom: 0;
		padding: 0;
	}
	.hide-small {
		display: none!important;
	}
	.border-heading-right .vc_column-inner {
		border: none!important;
	}
	.border-heading-right .heading {
		border-right: none!important;
		border-bottom: 2px solid #4ba889;
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
	.country-btns .button {
		margin-bottom: 16px!important;
	}
}

.teamtailor-jobs__job {
	transition: all .2s ease-in-out;
}

.teamtailor-jobs__job:hover {
	padding-left: 15px;
}

.teamtailor-jobs-widget a, .teamtailor-jobs-widget span {
	font-weight: bold;
	color: #000!important;
}

.teamtailor-jobs-widget a:hover {
	text-decoration: none;
	animation: none;
	border: none;
	background-image: none;
}

@media screen and (max-width: 849px) {
	.teamtailor-jobs-widget {
		padding-top: 30px; 
	}
}

@media only screen and (max-width: 1115px) {

}

@media screen and (max-width: 849px) {
	.counter-column {
		padding: 30px;
	}
	.counter-column .-center, .counter-column p {
		text-align: left!important;
	}
	.ir-contact iframe, .ir-contact .wpb_single_image .vc_figure, .ir-contact .wpb_single_image .vc_single_image-wrapper, .ir-contact .wpb_single_image img {
		width: 100%!important;
		max-width: none!important;
	}
	.group-management .wpb_single_image .vc_single_image-wrapper, .group-management .wpb_single_image .vc_figure, .group-management .wpb_single_image img {
		width: 100%!important;
		max-width: none!important;	
	}

	.ir-contact {
		margin-bottom: 35px;
	}

	.group-management .clb__section_spacer {
		display: none!important;
	}

	.group-management .tabs-nav {
		margin-bottom: 15px;
	}
}

.cis_ticker_small {
	overflow: hidden!important;
}

.investor-menu .vc_column-inner {
	padding-top: 20px!important;
	padding-bottom: 20px!important;
}

@media screen and (max-width: 849px) {
	.investor-menu-wrapper .vc_separator {
		display: none!important;
	}
	.text-column .q {
		min-height: 340px!important;
		margin-bottom: 15px!important;
	}
	.investor-menu .vc_column-inner {
		padding-top: 5px!important;
		padding-bottom: 5px!important;
		border-left: none!important;
	}
	.investor-menu .vc_column-inner .wpb_wrapper {
		border-bottom: 1px solid #000;
		padding-bottom: 10px;
	}
	.investor-menu a {

	}
	.flip-small {
		flex-direction: column-reverse!important;
	}
	.yml-col .vc_column-inner {
		padding-left: 1.15rem!important;
		padding-left: 1.15rem!important;
	}
}
.line-tabs .tabs-nav {
	display: flex;
	width: 100%;
	justify-content: flex-start;
	font-size: 0.70em;
}
.line-tabs .tabs-nav-link{
	position: relative;
}

.line-tabs .split-box {
	display: flex;
	flex-direction: row;
}

@media screen and (max-width: 849px) {
	.line-tabs .split-box {
		flex-direction: column;
	}

	.line-tabs .split-box .wpb_single_image.vc_align_left {
		margin-bottom: 15px;
	}
}

.line-tabs .ohio-text-sc {
	display: flex;
	width: 100%;
}

.line-tabs .ohio-text-sc h3 {
	font-size: 1rem;
	min-width: 30%;
	max-width: 30%;
	margin: 0;
	box-sizing: border-box;
	padding-right: 30px;
}

.line-tabs .ohio-text-sc ul {
	display: block;
	min-width: 70%;
	max-width: 70%;
	margin: 0;
	box-sizing: border-box;
	float: right;
}

@media screen and (max-width: 849px) {
	.line-tabs .ohio-text-sc {
		flex-direction: column;
	}
	.line-tabs .ohio-text-sc h3 {
		font-size: 1rem;
		min-width: 100%;
		max-width: 100%;
		margin: 0;
		box-sizing: border-box;
		padding-right: 0;
		padding-bottom: 8px;
	}
	
	.line-tabs .ohio-text-sc ul {
		display: block;
		min-width: 100%;
		max-width: 100%;
		margin: 0;
		box-sizing: border-box;
		float: right;
	}
}

.line-tabs .ohio-text-sc ul li {
	position: relative;
	list-style: none;
	margin: 0!important;
	margin-bottom: 8px!important;
	line-height: 1.4!important;
}


.line-tabs .ohio-text-sc ul li::before {
	content: '';
	position: absolute;
	left: -30px;
	top: 2px;
	height: 20px;
	width: 20px;
	background-image: url('/wp-content/uploads/2023/03/arrow-right.svg');
	background-repeat: no-repeat;
}

.line-tabs .ohio-text-sc ul li::marker {
	width: 10px;
	height: 10px;
}

.line-tabs .split-box-container {
	padding: 0!important;
	display: inline-flex!important;
	width: auto!important;
}

.line-tabs .split-box-container:nth-child(1) {
	display: block!important;
	width: 5%!important;
}

.line-tabs .split-box-container:nth-child(2) {
	display: block!important;
	width: 95%!important;
}

.line-tabs .split-box .wpb_single_image img {
	max-width: 30px;
	margin-top: 2px;
}

.line-tabs .tabs-content [data-icon]::before {display: none!important;}

.flex-column .wpb_wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 0 50px;
}

.flex-column .vc_column-inner {
	padding: 90px 15%!important;
}

.flex-column .heading {
	flex-basis: 100%;
}

.flex-column .ohio-text-sc, .flex-column .accordion {
	flex-basis: calc(50% - 25px);
}

@media screen and (max-width: 849px) {
	.flex-column .ohio-text-sc, .flex-column .accordion {
		flex-basis: 100%;
	}
	.flex-column .vc_column-inner {
		padding: 30px 15px!important;
	}
}

.flex-column .accordion {
	margin-top: 30px;
}

.flex-headings {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

.flex-headings .left {
	flex-basis: 35%;
}

.flex-headings .right {
	flex-basis: 65%;
}

.padding-90-10 {
	padding: 90px 10%!important;
}

.inside-90-10 .vc_column-inner {
	padding: 60px!important;
}

.inside-90-10 .vc_column-inner .vc_column-inner {
	padding: 0 1.15rem!important;
}

@media screen and (max-width: 849px) {
	.flex-headings {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
	}
	
	.flex-headings .left {
		flex-basis: auto;
	}

	.flex-headings .left:after {
		content: '/ ';
		margin-right: 2px;
	}
	
	.flex-headings .right {
		flex-basis: auto;
	}
	.padding-90-10 {
		padding: 0!important;
	}
	.padding-90-10 .inside-90-10 .vc_column-inner {
		padding: 30px 1.25rem!important;
	}
	.inside-90-10 .vc_column-inner .vc_column-inner {
		padding: 0 1.25rem!important;
	}
}

.post-template-default .headline-meta {
	display: none!important;
}

.cky-notice .cky-title {
	font-family: 'OpenSans-Bold', sans-serif!important;
    font-weight: 400!important;
}

.cky-btn {
	border-radius: 0.35rem!important;
	font-family: 'OpenSans-Bold'!important;
    font-weight: normal!important;
}

.header .branding .logo img, .header.-sticky .branding img {
	min-height: 30px!important;
	max-height: 30px!important;
	height: 30px!important;
	width: auto!important;
	max-width: auto!important;
}

.-move-right {
	text-align: right!important;
}
.page-template-page_for-posts .blog-item .card-details {
	padding: 30px!important;
	transition: .2s all ease-in-out;
}

.page-template-page_for-posts .blog-item .card-details:hover {
	background: #3c1053!important;
	color: #fff!important;
}

.page-template-page_for-posts .blog-item .card-details:hover h4 a, .page-template-page_for-posts .blog-item .card-details:hover .date {
	color: #fff!important;
}

.page-template-page_for-posts .blog-item .card-details .headline-meta {
	padding-top: 30px!important;
}

#nav-menu-item-248688-632ac00bcb5dc {
	display: none!important;
}

.card:not(.-with-overlay):not(.-image-only) .card-details {
	padding-top: 0!important;
}

.frontpage-blog .grid-item {
	padding: 0!important;
	margin-left: 20px;
}

.frontpage-blog .button {
	display: none;
}

.frontpage-blog .title a:after {
	content: '';
	position: absolute;
	top: 8px;
	left: 0;
	background-image: url("data:image/svg+xml,%3Csvg class='default' width='12' height='12' viewBox='0 0 16 16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23000' d='M8 0L6.59 1.41L12.17 7H0V9H12.17L6.59 14.59L8 16L16 8L8 0Z'%3E%3C/path%3E%3C/svg%3E");
	width: 12px;
	height: 12px;
}

.frontpage-blog .title a {
	margin-left: 20px;
	font-size: 18px;
	line-height: 1;
}

.frontpage-blog .title{
	line-height: 1;
}

.frontpage-blog .title a, .frontpage-blog .title a:after {
	transition: all .3s ease-in-out!important;
}

.frontpage-blog .title a:hover {
	color: #E84255!important;
}

.frontpage-blog .title a:hover:after {
	background-image: url("data:image/svg+xml,%3Csvg class='default' width='12' height='12' fill='%23E84255' viewBox='0 0 16 16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 0L6.59 1.41L12.17 7H0V9H12.17L6.59 14.59L8 16L16 8L8 0Z'%3E%3C/path%3E%3C/svg%3E");
}

@media screen and (max-width: 768px) {
	.frontpage-blog {
		margin-top: 10px!important;
		max-width: 80%;
	}
	.frontpage-blog .title a {
		font-size: 1rem;
	}
}

.press-card {
	border-bottom-right-radius: 0!important;
	border-bottom-left-radius: 0!important;
	background: #fff!important;
	padding: 15px!important;
	border-bottom: 1px solid #ddd;
}

.press-card h4 {
	font-size: 19px!important;
}

.pagination-standard .page-link {
	background-color: #fff!important;
}

.accordion-body .button, .tabs-content-item .button {
	display: block!important;
}

.home .category-holder, .home .headline-meta {
	display: none!important;
}

.site-content .social-networks svg path {
	fill: #fff;
}

/* Bort med streck i mobil till vänster */
@media screen and (max-width: 768px) {
	.content-box>div, .content-box a {
		padding-left: 20px!important;
	}
}

.btn-inline .button {
	margin-right: 15px;
}

.page-id-236566 .button, .page-id-248626 .button, .page-id-237816 .button, .page-id-250224 .button {
	background-color: #62C2D0!important;
    border-color: #62C2D0!important;
	color: #000;
}

.page-id-236566 .button:hover, .page-id-248626 .button:hover, .page-id-237816 .button:hover, .page-id-250224 .button:hover {
	color: #fff!important;
}

.accordion-button .icon-button {
	background-color: rgba(0,0,0,0)!important;
    border-color: none!important;
}

.back-link .icon-button, .hamburger, .-overlay-button, .alert .icon-button  {
	background-color: rgba(0,0,0,.05)!important;
    border-color: none!important;
}

@media screen and (max-width: 849px) {
	.back-link .icon-button, .hamburger, .-overlay-button, .alert .icon-button  {
		background-color: rgba(255,255,255,.25)!important;
		border-color: none!important;
	}
}

.back-link {
	padding-top: 18vh;
}

.clb__dark_section .button:not(.-text), .vc_row-has-fill .button:not(.-text), .single-post .button {
	background-color: #62C2D0!important;
    border-color: #62C2D0!important;
	color: #000!important;
}

.single-ohio_portfolio .button {
	background-color: #62C2D0!important;
    border-color: #62C2D0!important;
}

.single-ohio_portfolio .button:hover {
	color: #000!important;

}

.lazy-load .button {
	color: #fff!important;
}

.wpb_wrapper a:hover {
	box-shadow: none!important;
}
/*
.wpb_wrapper a:hover, .widget a:hover {
	-webkit-animation: none!important;
	animation: none!important;
	text-decoration: none!important;
	background: none!important;
	background-image: none!important;
}
*/

.button

.column-red-btn .red-btn {
	background-color: #62C2D0!important;
	background: #62C2D0!important;
	color: #000!important;
}

.column-red-btn .red-btn:hover {
	background-color: #62C2D0!important;
	background: #62C2D0!important;
	color: #000!important;
}

.subscribe-form input[type=submit] {
	background: #62C2D0!important;
	color: #000!important;
}

.text-column .vc_column-inner {
	padding: 30px 15%!important;
}

.text-column-2 .vc_column-inner {
	padding: 90px 15%!important;
}

@media screen and (max-width: 849px) {
	.text-column-2 .vc_column-inner {
		padding: 60px 30px!important;
	}
}

@media screen and (max-width: 1845px) {
	.text-column .vc_column-inner {
		padding: 30px 10%!important;
	}
}

@media screen and (max-width: 1615px) {
	.text-column .vc_column-inner {
		padding: 30px 5%!important;
	}
}

@media screen and (max-width: 1315px) {
	.text-column .vc_column-inner {
		padding: 30px 20px!important;
	}
}

@media screen and (max-width: 768px) {
	.text-column .q {
		max-width: 100%!important;
	}
}

.social-networks.-outlined .network {
	border: 1px solid rgba(0,0,0,.5);
}

.widget h3 {
	font-size: 16px!important;
}

.equal-grid {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: stretch;
	align-content: stretch;
}

.equal-grid .grid-item, .equal-grid .grid-item div {
	min-height: 100%;
}

@media screen and (max-width: 849px) {
	.equal-grid {
		flex-direction: column;
	}
	.equal-grid .grid-item, .equal-grid .grid-item div {
		min-height: auto;
	}
	.equal-grid .grid-item:first-child {
		margin-top: 30px;
	}
}

.home .blog-grid, .page-template-page_for-posts .blog-grid, .page-template-default .blog-grid {
	background: #f2f2f4;
	border-radius: 5px;
	padding: 30px;
	transition: all .2s ease-in-out;
	margin-top: 30px;

}

@media screen and (max-width: 849px) {
	.home .blog-grid, .page-template-page_for-posts .blog-grid, .page-template-default .blog-grid {
		margin-top: 0;
	}
}

.blog-posts-classic {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 60px;
}

.blog-item.-layout3>a {
display: none!important;
}

.blog-item.-layout3 .card-details {
	padding-left: 0!important;
}

.card:not(.-with-overlay):not(.-image-only).-contained .card-details, .blog-item {
	height: 100%!important;
}

.home .blog-grid:hover, .page-template-page_for-posts .blog-grid:hover, .page-template-default .blog-grid:hover {
	background: #3c1053!important;
}

.home .blog-grid:hover .blog-grid-headline, .page-template-page_for-posts .blog-grid:hover .blog-grid-headline, .page-template-default .blog-grid:hover .blog-grid-headline {
	color: #fff;
}

.home .blog-grid-image, .page-template-page_for-posts .blog-grid-image {
	display: none;
}

.home .blog-grid-headline, .page-template-page_for-posts .blog-grid-headline, .page-template-default .blog-grid-headline {
	font-size: 26px;
}

.home .blog-grid .btn, .page-template-page_for-posts .blog-grid .btn, .page-template-default .blog-grid .btn {
	background-color: transparent;
	color: #222!important;
	padding: 0!important;
}

.home .blog-grid .btn:hover, .page-template-page_for-posts .blog-grid .btn:hover, .page-template-default .blog-grid .btn:hover {
	background-color: transparent!important;
	color: #222!important;
}

.home .blog-grid:hover .btn, .page-template-page_for-posts .blog-grid:hover .btn, .page-template-default .blog-grid:hover .btn  {
	color: #fff!important;
}

.meta-holder .meta-item:first-child, .meta-holder .meta-item {
	margin-right: 0!important;
}

.meta-item .avatar, .meta-item .prefix, .meta-item .author {
	display: none;
}

.frontpage-blog .blog-grid {
	background: transparent;
	padding: 0;
}

.frontpage-blog .blog-grid:hover {
	background: transparent!important;
	padding: 0;
}

.frontpage-blog .blog-grid:hover .blog-grid-headline, .frontpage-blog .blog-grid:hover .btn {
	color: #e84255!important;
}

.accordion-header {
	color: #222!important;
}

.single-post iframe {
    min-width: auto!important;
    vertical-align: top;
    min-height: auto!important;
    border: none;
    overflow: hidden;
}

.grecaptcha-badge { 
    visibility: hidden;
}

body {
    font-family: 'OpenSans-Regular'!important;
    font-weight: normal!important;
}

.header:not(.-mobile) .menu li span {
	font-family: 'OpenSans-Bold';
    font-weight: normal;
}

.btn, .tabNav_link, .button, a .button {
    font-family: 'OpenSans-Bold'!important;
    font-weight: normal!important;
}

.btn-inline .ohio-button-sc, .inline-btn {
	display: inline!important;
	float: left!important;
	margin-right: 30px!important;
}

.block-btn {
	display: block!important;
}

@media screen and (max-width: 768px) {
	.btn-inline .ohio-button-sc, .inline-btn {
		display: block!important;
		float: left!important;
		margin-right: 30px!important;
	}
}

h1, h2, h3, h4, h5, h6, .font-titles, .font-regular {
	font-family: 'OpenSans-Bold', sans-serif !important;
    font-weight: normal!important;
}

.heading h4 {
	font-size: 21px!important;
}

.komu-a h1, .komu-a h2 {
	font-family: 'DizajnDesign - KomuA', sans-serif!important;
	margin: 30px 0!important;
}
.komu-a h2 {
	font-size: 12vh;
	letter-spacing: -.02em!important;
}

.clb-title {
	color: #fff;
}

.page-headline .title {
	max-width: 100%!important;
}

@media screen and (max-width: 768px) {
	.page-headline .title {
		font-size: 1.9rem;
	}
	.subscribe-form .button {
		height: 100%;
	}
	.subscribe-form input:not([type="checkbox"]) {
		height: 100%;
	}
}

.page-id-237823 .clb-title, .page-id-237884 .clb-title {
	color: #000;
}

.header:not(.-mobile) .menu > .nav-item > a {
	color: #fff;
}

.home .header:not(.-mobile) .menu > .nav-item > a, .page-id-237823 .header:not(.-mobile) .menu > .nav-item > a, .page-id-237884 .header:not(.-mobile) .menu > .nav-item > a, .page-id-237895 .header:not(.-mobile) .menu > .nav-item > a, .page-id-237941 .header:not(.-mobile) .menu > .nav-item > a {
	color: #000!important;
}

.showed .menu > .nav-item > a {
	color: #000!important;
}

.header {
	border-bottom: none!important;
}

.hamburger-nav .menu .mega-menu-item > a {
	font-family: 'OpenSans-Bold'!important;
    font-weight: normal!important;
}

.accordion .accordionItem_title {
	padding: 8px 20px!important;
}

.page-template-page_templatespage_for-posts-php .pagination {
	text-align: center!important;
	margin-bottom: 25px;
}

@media only screen and (max-width: 1334px) {
	.home .header:not(.-mobile) .menu>.nav-item>a {
		font-size: 13px;
		padding: 0 10px;
	}
	.header-wrap-inner .left-part {
		width: auto;
	}
	.header-wrap-inner img {

	}
  }

@media screen and (max-width: 768px) {
	.komu-a h2 {
		font-size: 80px!important;
	}
}

b {
	letter-spacing: 1px;
}

p {
	letter-spacing: 0.3px;
	line-height: 1.5;
}

a {
	letter-spacing: 0.5px;
	line-height: 1.7;
}

html {
	scroll-behavior: smooth;
}

.mobile_heading_about h1 {
	font-size: 110px;
}

.widget_ohio_widget_recent_posts .post-item {
	min-height: auto!important;
}

.widget_ohio_widget_recent_posts .title-font {
	font-family: 'OpenSans-Regular', sans-serif!important;
    font-weight: 300!important;
	line-height: 1.7!important;
	font-size: 15px!important;
}

.widget_ohio_widget_recent_posts br {
	display: none!important;
}

.vc_custom_1616155935228 {
	z-index: 10!important;
}

@media only screen and (max-width: 600px) { .mobile_heading_about h1 {
	font-size: 60px;
	
	}
	
}

.footerlogga img {
	height: 25px!important;
	min-height: 25px!important;
	max-height: 25px!important;
}

.rotera-text-hanza {

  transform: rotate(-90deg)!important;
color:red!important;
	margin-left:550px;
	 }

.clb-title {
	font-size:70px;
}

.accordionItem_title h3 {
	font-size: 15px;
}

/* Hamburgermeny */
.hamburger-nav.type3 .menu .mega-menu-item > a {
	font-size: 60px;
	padding-top: 10px;
}

.hamburger-nav.type3 .menu .mega-menu-item > a span {
line-height: 1.3;
}

.hamburger-nav.type3 .menu .mega-menu-item > a span:hover {
line-height: 1.6;
}

.clb-blank-image {
    background-color: #62C2D0;
	}
	

.blog-grid .blog-grid-meta, .post-details {
    display: none;
}
.clb-page-headline .clb-post-meta-item:nth-of-type(1), .clb-page-headline .clb-post-meta-item:nth-child(2) {
    display: none;
}

/* Ändra bredd på dropdownmeny så inget namn krockar med +-symbol*/
.header:not(.-mobile) .menu li > ul {
	min-width: 270px;
}

/* Toppmeny */
.header-wrap-inner .right-part {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.header-wrap {
	height: 110px;
}

.header.-sticky .header-wrap {
	height: auto;
}

.header-wrap:not(.page-container) {
	padding-left: 30px;
	padding-right: 30px;
}

.header:not(.-mobile) .menu > .nav-item > a {
	padding: 0 0 0 2vw;
}

.header:not(.-mobile) .menu > .nav-item > a > .has-submenu-icon {
	display: none;
}

.right-part #primary-menu {
	margin-top: 12px;
}

.right-part #menu-top-menu li a span, .right-part #menu-top-menu-swedish li a span, .right-part #menu-top-menu-finnish li a span {
	font-family: 'OpenSans-Regular';
    font-weight: normal;
}

#menu-top-menu {
	/*border-bottom: 1px solid #371f4c*/
}

.-sticky #menu-top-menu li a, .-sticky #menu-top-menu-swedish li a, .-sticky #menu-top-menu-finnish li a {
	padding: 0 0 8px 2vw!important;
}

.-sticky #menu-top-menu li:first-child a, .-sticky #menu-top-menu-swedish li:first-child a, .-sticky #menu-top-menu-finnish li:first-child a {
	padding: 0px 0 8px 0!important;
}

.-sticky .right-part #primary-menu {
	margin-top: 12px!important;
	margin-bottom: 10px;
}


#menu-top-menu li a, #menu-top-menu-swedish li a, #menu-top-menu-finnish li a  {
	font-size: .75em;
	padding: 0 0 8px 1.5vw;
}

#menu-top-menu li:first-child a, #menu-top-menu-swedish li:first-child a {
	padding: 0px 0 8px 0!important;
}

#menu-top-swedish .sub-nav-item a {
	padding: 0 0 10px 0!important;
}

.nav.with-counters .nav-item > a > span:before {
	display: none;
}

#menu-top-menu li ul, #menu-top-menu-swedish li ul {
	padding-top: 0;
	padding-bottom: 0;
	top: 25px;
	right: 30px;
}

#menu-top-menu li ul li:first-child, #menu-top-menu-swedish li ul li:first-child {
	padding: 10px 0 10px 0;
}

#menu-top-menu li ul li, #menu-top-menu-swedish li ul li {
	padding: 0 0 10px 0;
	width: 100%;
	text-align: center;
	display: block;
}

#menu-top-menu li ul li a, #menu-top-menu-swedish li ul li a {
	padding: 0!important;
}

#menu-top-menu ul, #menu-top-menu-swedish ul {
	min-width: 100px!important;
}

.header.-sticky {
	padding: 20px 0;
}

.single-post .blog-grid-headline {
	font-size: 20px;
}

.portfolio-item h4 {
	font-size: 20px!important;
}

.blog-item .category-holder, .blog-item .headline-meta {

}

@media only screen and (max-width: 1130px) {
	#menu-top-menu, #menu-top-menu-swedish, #menu-top-menu-finnish, #menu-top-menu-german, #menu-top-menu-chinese-simplified {
		display: none;
	}
  }

@media only screen and (max-width: 600px) {
  .clb-title {
    font-size:40px;
  }
}

/* Sidrubrik i mobil */
@media screen and (max-width: 768px) {
	.clb-page-headline .clb-title {
		font-size: 2.1em;
	}
	.clb-page-headline .clb-post-meta {
		font-size: 16px;
	}
	.site-footer {
		padding-top: 40px;
	}
	.accordionItem_title h3 {
		font-size: 15px;
	}
}

/* Knapp på startsida, klippbar genom ett högre z-index */

.vc_custom_1647531211009 {
	z-index: -1!important;
}

@media screen and (max-width: 768px) {
	.vc_custom_1647531211009 {
		z-index: 0!important;
	}
}

.button-fabriksparker-firstpage {
	z-index: 999!important;
}

/* Navigeringsmeny i footer */
.widgets a, .widgets a i:not(.fa-brands) {
	color: #000!important;
	font-family: 'OpenSans-Bold', sans-serif;
}

.widgets a:hover{
	color: #e84255!important;
}

#menu-footer a:hover span {
	color: #e84255!important;	
}

/* Vänsterställ knapp i färgad platta, botten på mobil och läsplatta*/
@media only screen and (max-width: 1024px) {
	.ohio-button-sc.text-right {
		text-align: left;
	}
}
 /* Vit bård på toppen av sidor i mobil och läsplatta */
@media screen and (max-width:1024px) {
	.clb-page-headline:before  {
		display: none;
	}
}

/* Footer i mobil och läsplatta */
@media screen and (max-width:1024px) {
	.widget.widget_nav_menu, .widget.widget_ohio_widget_subscribe {
		margin-top: 20px;
	}
}

/* H1 i mobilen */
@media screen and (max-width: 768px) {
	.clb__heading h1.title {
		font-size: 33px!important;
	}
}

/* H3 i mobilen */
@media screen and (max-width: 768px) {
	h3 {
		font-size: 17px!important;
	}
}

input[type="submit"]:not(.btn-outline):not(.btn-flat):not(.btn-link):not(.wc-forward):not(.single_add_to_wishlist):not(.feedback):not(.search-submit), button:not(.btn-outline):not(.btn-flat):not(.btn-link):not(.wc-forward):not(.single_add_to_wishlist):not(.feedback):not(.search-submit), .btn:not(.btn-outline):not(.btn-flat):not(.btn-link):not(.wc-forward):not(.single_add_to_wishlist):not(.feedback):not(.search-submit), a.btn input.btn:not(.btn-outline):(.-text):not(.btn-flat):not(.btn-link):not(.wc-forward):not(.single_add_to_wishlist):not(.feedback):not(.search-submit), a.button:not(.btn-outline):not(.btn-flat):not(.btn-link):not(.wc-forward):not(.single_add_to_wishlist):not(.feedback):not(.search-submit), span.button:not(.btn-outline):not(.btn-flat):not(.btn-link):not(.wc-forward):not(.single_add_to_wishlist):not(.feedback):not(.search-submit), .wp-block-file__button:not(.btn-outline):not(.btn-flat):not(.btn-link):not(.wc-forward):not(.single_add_to_wishlist):not(.feedback):not(.search-submit), .yith-wcwl-add-to-wishlist .btn:not(.btn-outline):not(.btn-flat):not(.btn-link):not(.wc-forward):not(.single_add_to_wishlist):not(.feedback):not(.search-submit), div.button:not(.btn-outline):not(.btn-flat):not(.btn-link):not(.wc-forward):not(.single_add_to_wishlist):not(.feedback):not(.search-submit), .wp-block-file * + .wp-block-file__button:not(.btn-outline):not(.btn-flat):not(.btn-link):not(.wc-forward):not(.single_add_to_wishlist):not(.feedback):not(.search-submit), .wp-block-button__link:not(.btn-outline):not(.btn-flat):not(.btn-link):not(.wc-forward):not(.single_add_to_wishlist):not(.feedback):not(.search-submit) {
	background-color: #E84255;
	border-color: #E84255;
}

.contact-form input:not([type="checkbox"]), .contact-form textarea, .contact-form select, .subscribe-form input:not([type="checkbox"]), .subscribe-form textarea, .subscribe-form select, .subscribe-widget input:not([type="checkbox"]), .subscribe-widget textarea, .subscribe-widget select {
	background-color: #E5E5E5;
}


/* Nyhetsbrev*/
#mc_embed_signup .button {
	background-color: #E84255!important;
}
#mc_embed_signup {
	background:transparent!important;
	
}

/* Nyheter- overlayfarg*/

.hover-color-overlay .slider a:after, .hover-color-overlay.blog-grid .blog-grid-image:after, .hover-color-overlay.portfolio-grid-type-1 .portfolio-item-image a:after, .hover-color-overlay.portfolio-grid-type-11 .portfolio-item-image:after, .hover-color-overlay.portfolio-grid-type-2 .portfolio-item-image:after {
	background-color:#3c1053;
}

/* Dölj innehåll från portfoliosida på jobbsidor */
.project-page {
	display:none;
}

.frontpage-flex {
	display: flex!important;
	flex-direction: column!important;
	justify-content: space-between!important;
	padding-top: 15vh!important;
	background: url('/wp-content/uploads/2022/03/Topbild_HANZA.jpg')!important;
	background-size: cover!important;
	background-repeat: no-repeat!important;
	background-position: bottom center!important;
	min-height: 100vh;
}

.frontpage-flex h2 {
	margin-bottom: 0!important;
}

.frontpage-flexrow {
	display: flex;
	flex-direction: row;
	align-content: space-between;
}

.whitetext {
	color: #fff!important;
	padding-bottom: 0!important;
}

.frontpage-info p, .no-margin p {
	font-family: 'OpenSans-Bold';
	font-size: 17px;
}

.vc_custom_1643115494874 {
	padding: 25px!
}

@media screen and (max-width: 768px) {
	.white-text {
		margin-right: 0;
	}

	.frontpage-flex {
		padding-top: 12vh!important;
		background: url('/wp-content/uploads/2022/03/Topbild_HANZA_2-1-resp.jpeg')!important;
		background-size: cover!important;
		background-repeat: no-repeat!important;
		background-position: bottom center!important;
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.blog-grid-headline {
		font-size: 24px!important;
	}

	.vc_custom_1614775866098, .vc_custom_1614775872989 {
		padding-left: 0!important;
		padding-right: 0!important;
	}
}

.work-quote p {
	margin: 0!important;
	padding: 0!important;
	line-height: 1!important;
	font-size: 89px!important;
	max-height: 75px;
	padding-top: 20px!important;
}

.quote-col .ohio-text-sc {
	padding: 0 20px!important;
}

.vc_row-has-fill .button.work-btn:not(.-text) {
	background-color: #fff!important;
	border-color: #fff!important;
	justify-content: space-between;
	border-radius: 0!important;
}

.vc_row-has-fill .button.work-btn:hover {
	color: #000!important;
}

.nav.with-counters .nav-item:not(.version) > a > span::before {
	display: none!important;
}

/* Timeline */
.timeline-container {
	position: relative;
}
.timeline-slideshow {
    position: relative;
    overflow: hidden;
	display: block;
	min-height: 400px;
}

.timeline-slide {
    position: absolute;
	width: 100%;
	left: 100%;
}

.timeline-slide.active {
	left: 0;
}
.timeline-slide-content {
	display: flex;
	align-items: center;
	flex-direction: row;
	gap: 60px;
}
.timeline-info {
	padding-right: 90px;
}
.timeline-info, .timeline-image {
	width: 50%;
	height: 100%;
}

.timeline-image {
	height: 370px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.timeline-info h2 {
	font-size: 1.4rem;
}
.next-prev-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
}
.timeline-prev, .timeline-next {
	border: 1px solid #000;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px;
	border-radius: 99px;
	width: 50px;
	height: 50px;
	bottom: 75px;
	background: #fff;
	transition: all .3s ease-in-out;
}
.timeline-prev:hover, .timeline-next:hover {
	background: #F2F2F4;
}
.timeline-prev i, .timeline-next i {
	margin: 0!important;
}
.timeline-year-middle {
	display: none;
	font-family: 'OpenSans-Bold', sans-serif !important;
    font-weight: normal!important;
	font-size: .9rem;
}
.timeline-nav {
	display: flex;
	flex-direction: row;
	position: relative;
	justify-content: flex-end;
}
.timeline-nav::before {
	width: 100%;
	height: 1px;
	background: #63C3D1;
	position: absolute;
	content: '';
}
.timeline-nav::after {
	width: 10px;
	height: 10px;
	position: absolute;
	content: '';
	top: -5px;
	left: 0;
	border-radius: 20px;
	background: #63C3D1;
}
.timeline-bullet {
	position: relative;
	display: flex;
    justify-content: center;
	transition: all .2s ease-in-out;
	flex-basis: 10%;
}
.timeline-bullet.active {
	transition: all .2s ease-in-out;
	flex-basis: 30%;
}

.timeline-circle {
	width: 26px;
	height: 26px;
	border-radius: 99px;
	position: absolute;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 1px solid rgba(255,255,255,0);
	background: transparent;
	top: -13px;
	left: calc(50% - 13px);
	transition: all .5s ease-in-out;
}
.timeline-bullet.active .timeline-circle {
	border: 1px solid #63C3D1;
	transition: all .5s ease-in-out;
}
.timeline-dot {
	width: 10px;
	height: 10px;
	border-radius: 20px;
	background: #63C3D1;
}
.bullet-year {
	font-family: 'OpenSans-Bold', sans-serif!important;
    font-weight: normal!important;
	font-size: .8rem;
	padding-top: 20px;
}

.timeline-year {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 15px;
	margin-bottom: 15px;
}

.timeline-year h3 {
	color: #3C1053;
	font-size: 1.5rem!important;
}

@media screen and (max-width: 849px) {
	.timeline-slideshow {
		min-height: 500px;
	}
	.timeline-slide-content {
		flex-direction: column;
		align-items: flex-start;
		justify-content: space-between;
		gap: 15px;
	}
	.timeline-info, .timeline-image {
		width: 100%;
	}
	.timeline-info {
		padding-right: 0;
	}
	.timeline-info h2 {
		font-size: 1.2rem;
	}
	.timeline-image {
		height: 250px;
		display: block;
	}
	.timeline-nav {
		display: none;
	}
	.timeline-bullet.active {
		transition: all .2s ease-in-out;
		flex-basis: 15%;
	}
	.timeline-next {
		right: auto;
		left: 150px;
	}
	.next-prev-container {
		justify-content: flex-start;
		gap: 10px;
		margin-top: 15px;
	}
	.timeline-year-middle {
		display: block;
	}
}
